Update a Customer of a Money Transmitter

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Customer identification in UUID format.

Body Params
uuid
required

The ID of the signed agreement in UUID format.

string
required

The first name of the customer.

string
required

The last name of the customer.

string
required

The email address of the customer.

string

The phone number of the customer.

string
required
yyyy-mm-dd

The date of birth of the customer.

string
enum

The source of funds of the customer.

string
enum

The employment status of the customer.

Allowed:
string
enum

The most recent occupation of the customer.

string
enum

The primary purpose of the customer's account.

string

Other account purpose (required when account_purpose is OTHER).

boolean

Whether the customer is acting as an intermediary.

string
enum

The expected monthly payment volume the customer will be sending or receiving in USD.

Allowed:
address
object
required
identifying_information
array of objects
required
length ≥ 1

List of identification information of the customer.

identifying_information*
string
enum
required

The type of identification.

string
required

The country code that issued the identification (ISO 3166-1 alpha-3).

string

The identification number.

string

Base64 encoded image of the front of the ID (pdf|jpeg|jpg|png|heic|tif).

string

Base64 encoded image of the back of the ID (pdf|jpeg|jpg|png|heic|tif).

documents
array of objects

Additional documents of the customer for verification purposes.

documents
Headers
uuid
required

The security token returned by POST /payments/usd/bridge/security-tokens, sent as a bare UUID with no prefix. Do not send it on the Authorization header: that header is not read on this operation.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json